View Single Post
Old 01-24-06, 12:11 PM   #1
matejo
Registered User
 
Join Date: Jan 2006
Posts: 3
Default nvsound module doesn't work on newer kernels

I am running gentoo linux and I must upgrade the kernel to newer version (>2.6.12). Nvsound module works perfectly on gentoo-sources-2.6.12-r10.
But on newer kernels it crashes my machine.
I have tried 2.6.13, 2.6.14, 2.6.15 and 2.6.16 on which it compiles normally but when loaded it crashes kernel. Kernel oopses.
Sorry I cannot output the message because it doesnt log the error.

I am using GCC 3.4.4 and 1.0.0310 nforce drivers. The error is the same with previous version of nvsound module.
matejo is offline   Reply With Quote